prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-tsl2561
Description: Digital Light Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-tsl2561
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
